Bug 49029 - Port update: x11-fonts/terminus-font
Summary: Port update: x11-fonts/terminus-font
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: keichii
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-03-08 07:10 UTC by gugod
Modified: 2003-03-11 00:40 UTC (History)
0 users

See Also:


Attachments
file.diff (32.84 KB, patch)
2003-03-08 07:10 UTC, gugod
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description gugod 2003-03-08 07:10:04 UTC
Update to Terminus font 4.0

Fix: Apply this patch to ports:
Comment 1 keichii freebsd_committer 2003-03-09 23:08:25 UTC
Responsible Changed
From-To: freebsd-ports-bugs->keichii

I will do this.
Comment 2 keichii freebsd_committer 2003-03-11 00:40:16 UTC
State Changed
From-To: open->closed

Committed, thanks